LiveCycle ES4 supported Red Hat platforms

kristoffers4074

25-04-2016

Hi,

After checking "Adobe LiveCycle ES4 Supported Platforms" page I see only Red Hat 6 being listed as a supported platform, as this is aged quite well now, I wonder if and when Red Hat 7.0 or 7.1 will be added as a supported platform.

Have anyone tried an installation on Red Hat 7.x and had any success? Will it be a supported platform in the near future?

Accepted Solutions (0)